Frage von erboueeee, 267

Iphone 6s verbindet nicht mit Itunes?

Hallo Leute, undzwar hab ich seit gestern ein iphone6s und möchte ein vorhandenes Backup drauf installieren, jedoch scheitert die verbindung mit meinem 6s und apple macbook pro (itunes). Es kommt die Meldung ''Das Iphone kann nicht verwendet werden, da es eine neuere Itunes version benötigt'' kennen sicher viele von euch. Hab inzwischen das Iphone auf der neusten Software sprich 9.2.1 und das Itunes auf meinem Macbook auf 11.4, was auch das neueste ist. Jedoch erscheint immer noch die gleiche Fehlermeldung. Wie kriege ich es endlich hin mein Handy mit Itunes zu verbinden?

Hoffe ihr kennt mein Problem und könnt mir helfen.

MfG

Antwort
von Mikromenzer, 228

Welches MacBook verwendest du?

Eventuell ist es für die Neuste Version zu alt.

Keine passende Antwort gefunden?

Fragen Sie die Community